\chapter{Introduction}

\section{Motivation}

%Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum \citet{Zhang2010}. Stet clita kasd gubergre, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet \citet*{Zhang2010}, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet \cite{Zhang2010}.


\noindent Bubble-laden multiphase flows are commonly encountered in various scientific and industrial scenarios, such as in the design and optimization of bubble column reactors used for gas-liquid reactions in the chemical industry, and in wastewater treatment systems, where bubbles are used to transfer oxygen to the water to promote the growth of microorganisms. \cite{Zhang2010} Additionally, numerical simulations of bubble-laden flows can be used to study oceanic mixing, providing insights into the behavior of bubbles in the ocean, and helping to improve oceanic models and weather predictions. In biomedical engineering, bubble-laden multiphase flow simulations are used to study the behavior of bubbles in blood vessels during ultrasound therapy, providing valuable insights for developing effective treatments for cardiovascular diseases.

\noindent The deformability of dispersed phase bubbles in a moving fluid alters the motion pattern of the dispersed phase and in some cases, the net momentum or heat transfer in the multiphase system, hence significantly influencing the overall behavior of multiphase flows. Given the wide range of applications of multiphase flows, it's of great importance to understand the influence of dispersed-phase deformability. However, measurement techniques for characterizing the local flow conditions in heavily bubble-laden flows are immature. Besides, fully resolved numerical simulations are limited in scale due to the strongly coupled nature between the background flow and dispersed phase, and the complexity of the algorithm. Additionally, such simulations for systems with Kolmogorov-sized bubbles call for unfeasibly fine grids. 

\noindent Correspondingly, a numerical simulation of the multiphase flow with the point-particle method can be adopted to circumvent these inconveniences. In the point-particle method, the dispersed phase is modeled as a collection of Lagrangian particles that are tracked through the flow field. This method allows for a more efficient simulation of multiphase flows because it only requires tracking the Lagrangian particles, rather than fully resolving the phase boundaries between the flow field and the dispersed bubbles. This significantly reduces the computational cost of the simulation, making it possible to simulate large-scale systems or to perform high-fidelity simulations of complex flows. Moreover, the Lagrangian Particle Tracking (LPT) solver for the point-particle method is flexible and can be easily extended to include additional physics, such as the effects of bubble deformability or chemical reactions between the dispersed and continuous phases. This flexibility allows researchers to model a wide range of multiphase flow problems, making the LPT solver a valuable tool for understanding and optimizing complex flow systems.

\noindent The Lattice Boltzmann Method (LBM) is a simulation method commonly used in the field of computational fluid dynamics (CFD) due to its flexibility. It allows for efficient numerical computations and can be easily parallelized to enable large-scale simulations of complex multiphase flows. One of the key advantages of LBM is its ability to handle complex geometries, such as porous media or complex boundaries, without requiring complex mesh generation. Instead, the LBM uses a regular lattice structure and discrete velocity model to simulate the fluid flow, allowing for efficient simulation of complex geometries. Additionally, various point-particle models have been effectively combined with LBM to simulate turbulent convection in a heated channel cavity, as well as particle settling in multifarious setups [].

~

\noindent In this work, the influence of the deformable Kolmogorov-sized microbubbles on the multiphase flow system is investigated. The in-house flow solver m-AIA is extended, which is a multi-physics PDE solver framework with a focus on fluid dynamics equations. It is developed at the Institute of Aerodynamics of the RWTH Aachen University in Germany. Here, existing point-particle models are used to replace interface-resolving simulations by using empirical force correlations for the motion equation of each individual bubble. Additionally, based on a phenomenological model proposed by Maffettone and Minale, numerical strategies are developed to describe the temporal evolution of the deformable interface, which is implemented in the LPT solver. Additional control loops are designed and implemented to account for numerical errors to ensure strict volume conservation. 

\noindent The implemented module is tested in quiescent flow, shear flow, and vortex to ensure the numerical accuracy of the algorithm. Then, the two-way coupling between the LB solver and the LPT solver is tested in the case of a laminar rising bubble under gravitation. Afterward, large-scale simulations of bubble-laden isotropic turbulence are carried out and compared with previous experimental and computational results to examine the simulation module. The effects of the large-scale existence of the bubbles, deformability, and other geometrical and model parameters are analyzed.

\noindent Overall, the results of this study may provide insights into the behavior of Kolmogorov-sized bubbles in turbulent flows, which can be used to improve the design and operation of various industrial and environmental processes. Additionally, the numerical methods developed in this work can be applied to a wide range of multiphase flow problems, providing a versatile tool for future research in this area.

~

\section{Outline}

\noindent The structure of this thesis consists of several chapters. Chapter 2 provides an overview of the fundamental mathematical models that describe the governing equations of both the fluid and dispersed phases. Chapter 3 discusses the numerical method in detail, including the shape function and particle motion equation for deformable bubbles. The coupling algorithm used in the simulations is also presented. In Chapter 4, the conducted simulations are analyzed and compared to corresponding reference data. Specifically, the temporal evolution of the bubble velocity in a two-way coupled rising bubble setup is compared to a one-way coupled setup and the analytical terminal velocity of the bubble. The temporal evolutions of the aspect ratio of a single bubble under different flow conditions, such as relaxation, shear flow, and vortex, are demonstrated and compared to theoretical values if available. The effects of volume control and rotation angle correction are also highlighted. To evaluate the implementation, the kinetic energy budget and spectral distribution of kinetic energy from direct numerical simulations of single-phase and bubble-laden isotropic turbulence are investigated, considerinm multiple density ratios, capillary numbers, and bubble volume fractions in the latter case. Finally, Chapter 5 summarizes the obtained results and provides a brief outlook on potential future research areas.


%: ----------------------- HELP: latex document organisation
% the commands below help you to subdivide and organise your thesis
%    \chapter{}       = level 1, top level
%    \section{}       = level 2
%    \subsection{}    = level 3
%    \subsubsection{} = level 4
% note that everything after the percentage sign is hidden from output
% ----------------------------------------------------------------------
